Kerbal Space Program - Bug #20194

Stuck in research building
10/06/2018 02:48 PM - pioneer6014

Status: Closed Start date: 10/06/2018
Severity: Low % Done: 100%
Assignee:
Category: Buildings
Target version: PS4 - Enhanced Edition 2019-03-28

Patch 3
Version: PS4 - Enhanced Edition 2018-07-19 Language: English (US), Francais (French)
Platform: PS4 Mod Related: No
Expansion: Core Game
Description
Hi there,

After a successful flight, | recovered the vessel and got back to the space center. | then entered the research building and most
controls suddenly stopped working.

| am ABLE to:
- zoom in and zoom out (using L2/R2) in the technology tab
- switch between technology and science archives tabs (using L1/R1)

I am UNABLE to:

- navigate in both tabs

- return to space center ("O" is unresponsive)

- open the pause menu ("Options" is unresponsive)
- and so on

| am basically stuck in the building, and all | can do now is quit the game. Hopefully my last flight won't be lost.
| really like this game, but after only about a month, | see a trend towards more and more frequent bugs (I previously had issues with
unresponsive controls in flight and in the VAB, too).

Hope this helps.

History

#1 - 03/28/2019 05:08 AM - joshua.collins

- Status changed from New to Ready to Test

- Target version set to PS4 - Enhanced Edition 2019-03-28 Patch 3
- % Done changed from 0 to 80

#2 - 07/24/2019 11:41 PM - chris.fulton
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#3 - 07/24/2019 11:41 PM - chris.fulton

- Status changed from Resolved to Closed

#4 - 12/06/2019 11:12 PM - BiggDich
Could this possibly be related to the "More Options" lock up bug?
